Sofware Upgrade broken? "An active license is required for this feature"

cancel
Showing results for 
Search instead for 
Did you mean: 

Sofware Upgrade broken? "An active license is required for this feature"

L0 Member

I have a bunch of PA440s and some of them cannot be upgraded as I keep getting an "An active license is required for this feature" message when clicking on Check Now under Device > Software. Device is correctly licensed and activated on the support portal, NTP is activated and sync'd. Dynamic Updates can be retrieved from the Cloud but PAN-OS cannot.


(I have already tried clicking on "Retrieve license keys from license server " with no success)

 

Current PAN-OS version: 10.1.3

Device Certificate Status: Valid

Anyone having the same problem? 

pcolomes_0-1653273748081.png 

pcolomes_0-1653273908206.png

pcolomes_1-1653273972495.png

 

 

1 REPLY 1

L1 Bithead

I'm having a somewhat similar issue - I can't retrieve licensing or check for updates on one of my pa 440 that we set up today. We have another 440 (they are in HA) and it had no issues.

 

When did your issues start?

 

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!